Skip to content
Permalink
Browse files

Updated framework version to match dylib version.

Actually the dylib compatibility version is 3.0.0, but don't break compatibility with previous frameworks, which were compatibility version 1.0.0
  • Loading branch information
slouken committed Mar 12, 2014
1 parent 641ba09 commit c515b79423d9bc86504c3f863d82ce31a5f06600
Showing with 4 additions and 4 deletions.
  1. +4 −4 Xcode/SDL/SDL.xcodeproj/project.pbxproj
@@ -2773,8 +2773,8 @@
00CFA622106A567900758660 /* Release */ = {
isa = XCBuildConfiguration;
buildSettings = {
DYLIB_COMPATIBILITY_VERSION = 1;
DYLIB_CURRENT_VERSION = 1;
DYLIB_COMPATIBILITY_VERSION = 1.0.0;
DYLIB_CURRENT_VERSION = 3.1.0;
FRAMEWORK_VERSION = A;
HEADER_SEARCH_PATHS = /usr/X11R6/include;
INFOPLIST_FILE = "Info-Framework.plist";
@@ -2827,8 +2827,8 @@
00CFA628106A568900758660 /* Debug */ = {
isa = XCBuildConfiguration;
buildSettings = {
DYLIB_COMPATIBILITY_VERSION = 1;
DYLIB_CURRENT_VERSION = 1;
DYLIB_COMPATIBILITY_VERSION = 1.0.0;
DYLIB_CURRENT_VERSION = 3.1.0;
FRAMEWORK_VERSION = A;
HEADER_SEARCH_PATHS = /usr/X11R6/include;
INFOPLIST_FILE = "Info-Framework.plist";

0 comments on commit c515b79

Please sign in to comment.